MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024526Open CASCADE[OCCT] OCCT:Documentationpublic2014-01-13 09:242014-05-05 13:37
Reporterabv 
Assigned Tobugmaster 
PriorityurgentSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.7.1Fixed in Version[OCCT] 6.7.1 
Summary0024526: Guide on Automatic Test System is obsolete
DescriptionThe document "Automatic Test System" which has been integrated to OCCT 6.7.0 in MarkDown format is based on obsolete version (V0) of the original document. It should be upgraded to the version V1. This version in Word format with differences against V0 is attached for convenience.
TagsNo tags attached.
Test case number
Attached Filesdoc file icon OCCT_Tests_V1_diff_V0.doc (480,256 bytes) 2014-01-13 09:24

- Relationships

-  Notes
(0027521)
ysn (developer)
2014-01-16 15:01

The testing System guide has been updated and revised.

- Related Changesets
occt: master 504a8968
Timestamp: 2014-01-16 11:00:11
Author: ysn
Committer: bugmaster
Details ] Diff ]
0024526: Guide on Automatic Test System is obsolete

Update and revision of Testing System Guide
mod - dox/dev_guides/tests/images/tests_image001.png Diff ] File ]
mod - dox/dev_guides/tests/tests.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-01-13 09:24 abv New Issue
2014-01-13 09:24 abv Assigned To => atp
2014-01-13 09:24 abv File Added: OCCT_Tests_V1_diff_V0.doc
2014-01-13 09:52 abv Assigned To atp => ysn
2014-01-13 09:52 abv Status new => assigned
2014-01-16 15:01 ysn Note Added: 0027521
2014-01-16 15:01 ysn Status assigned => resolved
2014-01-18 13:53 abv Assigned To ysn => abv
2014-01-21 11:22 bugmaster Changeset attached => occt master 504a8968
2014-01-21 11:22 bugmaster Assigned To abv => bugmaster
2014-01-21 11:22 bugmaster Status resolved => verified
2014-01-21 11:22 bugmaster Resolution open => fixed
2014-05-05 13:34 aiv Status verified => closed
2014-05-05 13:37 aiv Fixed in Version => 6.7.1


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker